Subject: bug#52680: closed (Re: bug#52680: installer error)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 02 Feb 2022 16:39:01 +0000

Your bug report

#52680: installer error

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
52680: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=52680
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#52680: installer error
From: Mathieu Othacehe <[email-masked]>
To: Josselin Poiret <[email-masked]>
Cc: Florian Hoertlehner <[email-masked]>, [email-masked]
Date: Wed, 02 Feb 2022 17:37:56 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Pushed, thanks.

Mathieu

Subject: installer error
From: Florian Hoertlehner <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 14:22:14 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I did burn a fresh installer qcow2 image and then ran the installer at
digital ocean.
I selected entire disk, and gpt.
The attached error then came up after I did enter all the settings.
Unfortunately I cannot grab the text; the virtual console I am runing it in
does not allow me to do that.